<!DOCTYPE html>
<html ps-paginate="" ps-raw-page-counters="false">
<head>
	<title>CSS Test: @page margins</title>
	<style>
		@page {
			@top-center {
				content: counter(page) " / " counter(pages);
			}
		}

		@page :first {
			counter-reset: page 1;
		}

		div {
			break-before: page;
		}

		a::after {
			content: target-counter(attr(href), page);
		}
	</style>
</head>
<body>
<div><p>Page 2</p><p><a href="#lastPage">Last page </a></div>
<div><p>Page 3</p></div>
<div id="lastPage"><p>Page 4</p></div>
</body>
</html>
